Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1056687 - adapt stap-prep for el7
Summary: adapt stap-prep for el7
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: systemtap
Version: 7.0
Hardware: Unspecified
OS: Linux
medium
medium
Target Milestone: rc
: ---
Assignee: Frank Ch. Eigler
QA Contact: Miroslav Franc
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-01-22 17:38 UTC by Martin Cermak
Modified: 2016-02-01 02:29 UTC (History)
4 users (show)

Fixed In Version: systemtap-2.4-6.el7
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-06-13 12:19:46 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Sourceware 16448 None None None Never

Description Martin Cermak 2014-01-22 17:38:11 UTC
Please backport fix from upstream PR16448 to adapt stap-prep for el7. Upstream commit fb3db0ca1c.

Comment 3 Ludek Smid 2014-06-13 12:19:46 UTC
This request was resolved in Red Hat Enterprise Linux 7.0.

Contact your manager or support representative in case you have further questions about the request.


Note You need to log in before you can comment on or make changes to this bug.